[defaults]
#inventory = ./ansible/inventory.ini
inventory = ./ansible/inventory/hosts.ini
roles_path = ./ansible/roles
playbook_dir = ./ansible
remote_tmp = ~/.ansible/tmp
forks = 5
timeout = 10
retry_files_enabled = False
deprecation_warnings = False
interpreter_python = auto_silent
#stdout_callback = json
host_key_checking = False
command_warnings = False
gathering = smart
fact_caching = jsonfile
fact_caching_connection = .ansible/cache
fact_caching_timeout = 3600

[privilege_escalation]
become = true
become_method = sudo
become_user = root

[ssh_connection]
pipelining = true
ssh_args = -o ControlMaster=auto -o ControlPersist=60s
